TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

InternalLiftEmbedding ( elt-ord^fun b, elt-alg^pol g, elt-alg^pol p, elt-alg^pol d ) -> elt-alg^boo, elt-ord^fun

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Description

<shortdoc> Lifts bet with g(b) = 0 mod p to element gamma with g(gamma) = 0.. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack